button{
  border: none;
  background: none;
}

.button button {
  background-color: #a8dadc;
  color: #000000;
  font-family: 'Roboto-Medium';
  font-size: 0.875rem;
  font-style: normal;
  font-weight: 500;
  height: 48px;
  line-height: 1.75rem; /* 200% */
  letter-spacing: 0.175rem;
  margin-top: 24px;
  text-transform: uppercase;
  width: 202px;
}

.button button:hover {
  background-color: #bcf3f5;
  transition: 0.6s;
}


.buttonGen{
  display: inline-flex;
    padding: 10px 34px;
    justify-content: center;
    align-items: center;
    gap: 8px;
  background: #103A55;
  
}
.buttonGen button{
  color: #FFF;
  font-family: 'Inter', sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 28px;
    letter-spacing: 2.8px;
    text-transform: uppercase;
}

@media only screen and (max-width: 992px) {
  .button button {
    margin-top: 0;
    width: 100%;
    font-size: 12px;
  }
}
